stretchplayer(1)

NAME
stretchplayer - Audio player with time stretch and pitch shift

SYNOPSIS
stretchplayer [file]

DESCRIPTION
StretchPlayer is an audio file player that allows you to change the speed of the song without changing the pitch. It will also allow you to transpose the song to another key (while also changing the speed). This is a very powerful tool for musicians who are learning to play a pre-recorded song. Its features include:

•   Time Stretch (50% to 150% of song speed, without changing pitch)

•   Pitch shift (up or down 1 octave)

•   A/B repeat

•   Lots of keyboard accelerators

The player supports all the audio formats that libsndfile supports, which currently includes OGG/Vorbis, WAV, W64, AIFF, SND, and FLAC. Note that neither libsndfile nor StretchPlayer supports MP3 files for patent liability reasons.

BUGS
StretchPlayer will not work if you have a small buffer size (<= 256 frames). Bug reports can be sent to gabriel@teuton.org.